<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>BeutnagelMods</author>
    <version>1.1.0.0</version>
    <iconFilename>icon_fendt300.dds</iconFilename>
	<multiplayer supported="true" />	

    <storeItems>
        <storeItem xmlFilename="fendt300.xml"/>
    </storeItems>

    <title>
        <de>BeutnagelMods Fendt 300 Vario Farbwahl, SeatCam</de>
        <en>BeutnagelMods Fendt 300 Vario Farbwahl, SeatCam</en>
    </title>

    <description>
        <de>BeutnagelMods Fendt 300 Vario Farbwahl, SeatCam</de>
        <en>BeutnagelMods Fendt 300 Vario Farbwahl, SeatCam</en>
    </description>
	
</modDesc>
